Loading...
Searching...
No Matches
do_list.c File Reference

Manage Library - List elements. More...

`#include <grass/gis.h>`
`#include <grass/glocale.h>`
`#include "manage_local_proto.h"`
Include dependency graph for do_list.c:

Go to the source code of this file.

## Functions

void | M_do_list (int n, const char *mapset)
| List elements.

## Detailed Description

Manage Library - List elements.

(C) 2001-2012 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file do_list.c.

## Function Documentation

## M_do_list()

void M_do_list | ( | int | n,
|  | const char * | mapset )

List elements.

Parameters

  n | element index in the array (negative value for all elements)
  mapset | name of mapset ("" for search path)

Definition at line 25 of file do_list.c.

References G_fatal_error(), G_list_element(), list, nlist, and NULL.